/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p, div ,span,strong, lable, a, li{ font-size: 17px}
.footer-wrapper li { list-style: none !important; margin-lefT: 0px !important;color: #fff;}
.footer-wrapper li a { color: #fff;}
.footer-wrapper li:hover a{ color: #c4191c;}
.footer-wrapper .ux-menu-link:hover a span, .footer-wrapper .ux-menu-link--active a span, .footer-wrapper .ux-menu-link--active a , .footer-wrapper .ux-menu-link:hover a{ color: hsl(211.03deg 100% 62.11%)}
.footer-wrapper .title_ft { font-size: 20px; color: #fff; margin-bottom: 10px; text-transform: uppercase; font-weight: bold;}
.footer-wrapper a{ color: #fff; font-size: 17px;     border-bottom-color: #073c75 !important;}
#footer .col1_ft p{color: #fff; font-size: 17px;}
.header-main .nav > li > a { font-size: 17px; font-weight: 500;}
.product-small .box-text .name a {font-size: 19px; line-height: 22px; margin-bottom: 5px;}
.ten_gv{ font-size: 16px;  margin-bottom: 10px !important;} 
.price-wrapper .price{     font-size: 20px;}
.mt_sp td{ padding-lefT: 25px; border: none; font-size: 17px; color: #212121;}
.mt_sp td.time_gd{     background: url(images/icon-date.jpg) no-repeat left 11px; background-size: 10%;}
.mt_sp td.time_tgh{     background: url(images/icon-time.jpg) no-repeat left 11px; background-size: 10%;    background-position-x: 28%; text-align: right;}
.shop-page-title{     background-color: rgb(237, 245, 254);margin-bottom: 40px;}
.shop-page-title .container{ padding-top: 0px}
.banner_slide .large-12{ padding-bottom: 0px} 
#header{    border-bottom: 1px solid #efefef;}
.section2_home .large-columns-8 .col-inner .icon-box{    background: #fff; padding: 10px; border-radius: 10px; font-weight: bold; line-height: 22px;    height: 141px; font-size: 14px;}
.section3_home .large-12 .col-inner{    padding: 0 15%;}
.section3_home ul li{     list-style: none; background: url(images/check-line.png) no-repeat left 2px; background-size: 16px; padding-left: 26px; margin-left: 10px;    line-height: 23px;}
.section3_home p{ margin-bottom: 7px;     font-size: 17px;}
.section5_home .large-columns-4{background: #eef3f9; padding: 30px 20px 30px 20px !important; border-radius: 20px;}
.section5_home .large-columns-4 .col-inner{box-shadow: none; }
.section5_home .large-columns-4 .col-inner .is-divider{ display: none; }
.section5_home  .buttom_all a{      background: #3bc1cf;  color: #fff; padding: 6px 33px; line-height: 37px;  border-radius: 10px; font-size: 18px;}
.section5_home  .buttom_all:hover a{background:#053857}
.section5_home  .buttom_all{position: relative; margin-top: -13px;}
.box-text{ text-align: center;  padding: 15px;}
.section7_home h2{ color: #fff;     margin-bottom: 25px;}
.section7_home .icon-box-text p{    color: #fff; font-size: 20px; line-height: 67px;}
.section7_home  .large-4, .section7_home  .col, .section_prd .col, .section6_home .col, .section5_home .col, .section4_home .large-12, .section3_home .large-6, .section2_home .large-columns-8 .col, .section2_home .large-12, .section1_home  .col{ padding-bottom: 0px}
.section7_home  form{padding-left: 80px; }
.section7_home  form input[type="submit"]{    width: 100%; height: 45px; background: #3bc1cf; border-radius: 5px;}
.wpcf7-spinner{ display: none;}
.section6_home a, .section4_home a{ font-size: 20px}
.section6_home .from_the_blog_excerpt, .section4_home .from_the_blog_excerpt {  font-size: 17px; line-height: 23px;}
.section7_home h2{ font-size: 30px;     color: #ffffff;}
.section_footer .hotline_ft a{ background: url(images/icon-hotline.png) no-repeat left; padding-lefT: 30px;    background-size: 15%;}
.section_footer .email_ft a{ background: url(images/icon-email.png) no-repeat left; padding-lefT: 30px;    background-size: 11%;}
.section_footer .adress_ft{ background: url(images/icon-adress.png) no-repeat left; padding-lefT: 30px;    background-size: 6%;}
.section_footer  .social-icons  img{ width: 14%;     margin-right: 10px;}
.section_footer  .large-3{ padding-bottom: 0px}
.section2_home .large-columns-8 .col-inner:hover .icon-box {	background: #053857;}
.section2_home .large-columns-8 .col-inner:hover p{ color: #fff}
.icon_li li{    background: url(images/icon-li.png) no-repeat left 6px; padding-lefT: 20px; list-style: none; margin-lefT: 0px !important; background-size: 13px;}
.section2_vehocl .col-inner{ padding-top: 0px !important}
.section2_vehocl .col-inner h3{ margin-bottom: 0px}
.header-nav-main.nav > li > a{    font-weight: bold;}
.section1_aboutus .col { padding-bottom: 20px; padding-top: 30px;}
.section1_aboutus .col h1{ margin-bottom: 0px; font-size: 30px;}
.section1_aboutus .rank-math-breadcrumb p{ text-align: right; margin-bottom: 0px;}
.text_veletus p{    padding: 0 20%; font-size: 19px;}
.section2_aboutus .large-6 .col-inner{ background: #f7f7f7; border-radius: 10px;padding: 15px;     -webkit-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1); -moz-box-shadow: 0px 0px 10px -1px rgba(112, 112, 112, 1); box-shadow: 0px 0px 10px -1px rgb(112 112 112 / 51%);}
.section2_aboutus .large-6 .col-inner p{    margin-bottom: 5px; font-size: 16px;}
.section2_aboutus .large-6 .col-inner  h3{    margin-bottom: 0px;}
#content.blog-wrapper{ padding-top: 0px}
.breadcrumb_top{    background-color: rgb(237, 245, 254);    margin-bottom: 50px;}
.archive-page-header h1 span{    font-size: 30px;}
.section2_fqa .row {    background: #f1f5fa;  border-radius: 15px; padding: 20px 10px;}
.section2_fqa .row .large-6 .col-inner{    background: #fff; padding: 20px; border-radius: 15px;}
.sao_icon{color: #c4191c;}
.col_form_fqa form p.lable_fr{font-weight: bold;  font-size: 16px;}
.col_form_fqa form textarea{    min-height: 110px;}
.col_form_fqa  .text_ch p{    font-size: 15px; font-style: italic; line-height: 19px;}
.col_form_fqa  input, .col_form_fqa textarea{ border: 1px solid #0a346170}
.col_form_fqa  input[type="submit"]{    width: 100%; border-radius: 5px;  background: #0a3461; height: 45px;}
.tt_bm{    background: url(images/icon-bamat.jpg) no-repeat left;  padding-left: 27px !important; font-size: 15px; font-style: italic; color: #828282;}
.text_ch{ background: url(images/icon_form.jpg) no-repeat left;     padding-lefT: 85px;}
.text_ch h3{    margin-bottom: 0px;    color: #053857;}
.col_right_fqa h3{ background: url(images/icon_cauhoi.jpg) no-repeat left;      padding-lefT: 80px;  margin-bottom: 20px; line-height: 66px;    color: #053857;}
.accordion .accordion-item{    background: #fff; border: 1px solid #d4e1f6; border-radius: 7px;     margin-bottom: 15px;}
.accordion .accordion-title.active{   background: #f6f7fd;color: #183d7f; border-radius: 8px 8px 0 0;}
.accordion .accordion-inner{    padding: 15px 2.3em 0px 2.3em;}
.left_lienhepage li{     list-style: none; margin-left: 15px !important}
.ft_adress{ background: url(images/icon-adress_lh.png) no-repeat; padding-lefT: 35px;  background-size: 4%;}
.ft_hotline{ background: url(images/icon_hotline_1.png) no-repeat;     padding-lefT: 35px; background-size: 4%;}
.ft_email{ background: url(images/icon_email_lh.png) no-repeat; padding-lefT: 35px; background-size: 4%;} 
.blog-archive  .post-item .text-left{     text-align: left;}
.blog-archive  .post-item .box, .shop-container .col-inner .product-small{box-shadow: 0 3px 6px -4px rgb(0 0 0 / 0%), 0 3px 6px rgb(0 0 0 / 9%); border-radius: 10px;}
.blog-archive  .post-item .box img{border-radius: 10px 10px 0 0;}
.post-sidebar #nav_menu-3 .widget-title p, #shop-sidebar #nav_menu-4 .widget-title p, #nav_menu-5 .widget-title p{    font-size: 19px;text-transform: uppercase;  font-weight: bold; padding: 10px; margin-bottom: 15px; background: url(images/icon-danhmuc.png) no-repeat 10px; background-size: 7%;  padding-left: 45px; color: #0c3d5c;}
#shop-sidebar .widget-title p{background-size: 7%;}
.post-sidebar .widget-title, #shop-sidebar .shop-sidebar, #product-sidebar .shop-sidebar {    background: #ebf3fb;border-radius: 10px;}
#text-3 .widget-title p{    font-size: 19px; font-weight: bold; padding: 10px;    margin-bottom: 15px;background: url(images/icon_tv1.png) no-repeat 10px;      background-size: 11%; padding-left: 50px; color: #0c3d5c; text-transform: uppercase;}
#nav_menu-3, #text-3, #text-6{background: #fbfdff; border-radius: 10px;}
#nav_menu-3 #menu-item-11969 a{ font-size: 18px; padding: 10px; background: url(images/icon_ungdung.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-3 #menu-item-11966 a{ font-size: 18px; padding: 10px; background: url(images/icon-ketqua.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-3 #menu-item-11968 a{ font-size: 18px; padding: 10px; background: url(images/ico-trainghiem.png) no-repeat 10px; background-size: 15%; padding-left: 45px;}
#nav_menu-3 #menu-item-11967 a{ font-size: 18px; padding: 10px; background: url(images/icon-tintuc.png) no-repeat 10px; background-size: 22%; padding-left: 45px;}
#nav_menu-3 #menu-item-11970 a{ font-size: 18px; padding: 10px; background: url(images/icon_qa.png) no-repeat 10px; background-size: 25%; padding-left: 45px;}
#text-3 input[type="submit"]{    width: 100%; border-radius: 5px; background: #053857; height: 45px;}
#text-3 .textwidget{    padding: 10px 10px 0 10px;}
.blog-archive .post-item:hover .box ,.shop-container .col-inner .product-small:hover{ box-shadow:0 3px 6px -4px rgb(20 98 146 / 34%), 0 3px 6px rgb(8 81 125 / 51%);  border-radius: 10px;}
.blog-single .rank-math-breadcrumb p{ padding-top: 25px; padding-left: 20px;}
.blog-single .entry-meta{font-size: 14px; text-transform: none;}
.blog-single .entry-meta span, .blog-single .entry-meta a{     font-size: 15px; font-style: italic; color: #565656;}
.blog-single  .entry-header-text-top{ padding-bottom: 0px}
.blog-single  h2{    font-size: 22px;}
.blog-single  h3{    font-size: 20px;}
.blog-single  .is-divider{ display: none}
.rank-math-breadcrumb p, .rank-math-breadcrumb p  a, .rank-math-breadcrumb p span, .shop-page-title nav a, .shop-page-title nav span{ font-size: 15px; font-style:italic; }
#nav_menu-4 #menu-item-11985 a, #nav_menu-5 #menu-item-11985 a{ font-size: 18px; padding: 10px; background: url(images/icon_all.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-4 #menu-item-11983 a, #nav_menu-5 #menu-item-11983 a{ font-size: 18px; padding: 10px; background: url(images/icon-satkhhuan.png) no-repeat 10px; background-size: 10%; padding-left: 45px;}
#nav_menu-4 #menu-item-11984 a, #nav_menu-5 #menu-item-11984 a{ font-size: 18px; padding: 10px; background: url(images/icon-binhxit.png) no-repeat 10px; background-size: 19%; padding-left: 45px;}
#text-4, #text-6 {background: #ebf3fb; padding: 20px; border-radius: 10px;}
#text-4 .widget-title p, #text-6 .widget-title p{    text-transform: uppercase; font-weight: bold;    margin-bottom: 10px;font-size: 19px; color: #0a3c5a;}
#text-4 .textwidget p.doingu1, #text-6 .textwidget p.doingu1  {font-size: 15px;}
.hotline_sb{    background: url(images/icon_hotlinesb.png) no-repeat left -1px; background-size: 24px; padding-lefT: 35px;}
.hotline_sb p{ margin-bottom: 0px}
.hotline_sb .bl_sb a{font-weight: bold; color: #053857;}
.hotline_sb .time_sb{    font-size: 15px; font-style: italic;}
.lhngay{    margin-bottom: 0px; text-align: center; background: #0c3d5c; border-radius: 10px; color: #fff; line-height: 44px;  margin-top: 16px;}
.lhngay a{    font-weight: 600; color: #fff; text-transform: uppercase;}
#text-5 li, #text-7 li{ margin-lefT: 0px;     font-weight: bold;  color: #0c3d5c; line-height: 21px; margin-bottom: 20px;}
#text-5 li span, #text-7 li span{ font-weight: 500; font-size: 15px;font-style: italic}
.sb_antoan{  background: url(images/icon_antoan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_hieuqua{ background: url(images/icon-dietkhuan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_kcon{ background: url(images/icon-khongcon.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.sb_tchuan{ background: url(images/icon-tieuchuan.png) no-repeat 1px; background-size: 10%; padding-left: 45px;     background-position-y: 5px;}
.shop-container .product-small .add-to-cart-button a{   width: 100%; border-radius: 5px; border: 1px solid #0c3d5c; color: #0c3d5c; font-size: 16px; background: url(images/icon_cart.png) no-repeat left 13px; padding-lefT: 60px; background-size: 8%; background-position-x: 20%;}
.shop-container .product-small .add-to-cart-button:hover a{ background: #0c3d5c url(images/icon_cart_hover.png) no-repeat left 13px;; color: #fff; background-size: 8%; background-position-x: 20%;}
#product-sidebar{ padding-right: 0px}
.product-main h1{    font-size: 23px;}
.related-products-wrapper{      margin-top: 50px; border-top: 1px solid #efefef; padding-top: 20px;}
.product-footer h3{    font-size: 30px;}
.product-short-description{ margin-bottom: 20px}
.price-wrapper span.amount{    font-size: 24px;}
.product-footer .description_tab a{ font-size: 30px}
.product-footer{ margin-top: 30px}
.product-footer .description_tab  a{    color: #0c3d5c !important; padding: 0px 0px;  border-radius: 0; border-bottom: 5px solid; font-size: 30px; line-height: 40px;}
.product-footer .tabs{ border-bottom: 1px solid #0c3d5c;     margin-bottom: 20px;}
.tab-panels h2, .page-template  h2{ font-size: 23px;}
.tab-panels h3, .page-template  h3{ font-size: 21px;}
.tab-panels h4, .page-template  h4{ font-size: 19px;}
.tacgia{font-size: 15px;
    font-style: italic;
    color: #6c6c6c;}
.related-posts .title_repost{font-weight: bold;
    margin-top: 20px;
    font-size: 19px;
    margin-bottom: 5px;    line-height: 27px;}
.related-posts h3{    font-size: 25px;
    margin-bottom: 20px;
    border-top: 1px solid #d4d4d4;
    padding-top: 30px;}
.cart_breadcrumbs .rank-math-breadcrumb p{    padding-top: 25px;
    margin-bottom: 0px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.section1_home .large-4{ margin-bottom: 20px}
	.section2_home .large-columns-8 .large-1{ flex-basis: 50%; max-width: 50%; margin-bottom: 20px}
	.section3_home .large-12 .col-inner, .text_veletus p{ padding: 0 0%;}
	.section3_home p, .text_veletus p, .section2_aboutus p{     text-align: justify !important;}
	.product-small .box-text .name a {font-size: 17px;}
	.price-wrapper span.amount {font-size: 20px;}
	.section7_home form { padding-left: 0px;}
	.section1_aboutus .rank-math-breadcrumb p {text-align: left;}
	.section1_aboutus  .right_breadcrumb{padding-top: 0px}
	.icon-box-left .icon-box-img, .icon-box-right .icon-box-img, .section5_vehocl .large-4{ max-width: 100%; width: 100% !important;     flex-basis: 100%;    margin-bottom: 15px;}
	.section4_vehocl .large-3 .img{    margin: 0 auto;}
	.section6_vehocl .large-4{ padding-bottom: 0px; }
	.section6_vehocl .large-4 ul{ margin-bottom: 0px}
	.shop-container .product-small .add-to-cart-button a {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #0c3d5c;
    color: #0c3d5c;
    font-size: 12px;
    background: none;
    padding-lefT: 0;
    background-size: 0;
    background-position-x: 0;
}.product-footer .woocommerce-tabs {
    padding: 0px 0;
}
	.cart_breadcrumbs .rank-math-breadcrumb{padding-top: 30px}
	.cart_breadcrumbs .large-12{ padding-bottom: 10px}
	
} 
